# lusers

Requests statistics about users on IRC

Syntax

    lusers [ <mask> [ <target> ] ]

Description

The LUSERS command is used to get statistics about the size of the IRC network.
If no parameter is given, the reply will be about the whole net.
If a <mask> is specified, then the reply will only concern the part of the network formed by the servers matching the mask.
Finally, if the <target> parameter is specified, the request is forwarded to that server which will generate the reply.
This command is a RFC2821 command wrapper; see that document for more information.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006